<?xml version="1.0"?>
<configuration>
  <configSections>
  </configSections>
  <startup>
    
  <supportedRuntime version="v2.0.50727"/></startup>
  <connectionStrings>
  </connectionStrings>
  <appSettings>
    <add key="JsonDataFilePath" value=".\rcsidekick.json"/>
  </appSettings>
</configuration>
